
# TxAccountHandler::create 

### Usage

> TxAccount TxAccountHandler::create(string $uuid, string $currency, [ float $balance = '0' ], [ string $label = '' ])

### Description

> Create

### Parameters

Parameter | Required | Type | Description
------------- |------------- |------------- |------------- 
uuid | Yes | string |
currency | Yes | string |
balance | No | float |
label | No | string |

### Return
> TxAccount 
### See Also

* [lookup()](lookup)


